---
reloaded: "%prefix% &7Configuration reloaded."
noPermission: "%prefix% &7You don't have permission for that."
mustBeAPlayer: "%prefix% &7You must be a player to execute this command."
unknownCommand: "%prefix% &7Unknown Command, Try /chunkbusters help"
helpMessage: "<GRADIENT:FFB61D>/cb %command%</GRADIENT:FF711D>&f: &7%description%"
helpHeader: "<GRADIENT:FFB61D>&lIridiumChunkBusters</GRADIENT:FF711D>: &eHelp"
mustBeANumber: "%prefix% &7That argument was not a number"
unknownPlayer: "%prefix% &7Unknown player."
